.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 { min-height: 50px; background-color: #eaeaea; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 0px; min-height: 0px; border-color: #ececec; background-color: white; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 > .shg-box-overlay { background-color: black; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-aa6937ef-4931-4c9c-b271-c186adceab72 { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-73e0c577-2ed0-4461-9de5-0a19a5550052 { border-style: solid; margin-top: 20px; margin-bottom: 20px; border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #dddddd; }

#s-73e0c577-2ed0-4461-9de5-0a19a5550052 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-12d5fe49-ee7b-4619-a899-e2f3a847808a { margin-left: 20px; margin-right: 20px; }

#s-12d5fe49-ee7b-4619-a899-e2f3a847808a .shogun-icon-wrapper { text-align: left; }

#s-12d5fe49-ee7b-4619-a899-e2f3a847808a .shogun-icon-wrapper > .shogun-icon { font-size: 48px !important; color: #149e4f; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-6f422cd8-6a4c-4b5a-ba68-80989ed1f058 { margin-left: 20px; margin-right: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-6f422cd8-6a4c-4b5a-ba68-80989ed1f058 .shogun-heading-component h1 { color: #149e4f; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-a908c22f-4404-4a9b-b37d-ab1a23aa9e82 { margin-left: 20px; margin-right: 20px; }

#s-158ff956-178b-4011-a9f3-3182fa6d76f4 { border-style: solid; margin-top: 20px; margin-bottom: 20px; border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #dddddd; }

#s-158ff956-178b-4011-a9f3-3182fa6d76f4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-030b0f2b-c045-444d-88e1-f8f0e4a7d3a5 { margin-left: 20px; margin-right: 20px; }

#s-030b0f2b-c045-444d-88e1-f8f0e4a7d3a5 .shogun-icon-wrapper { text-align: left; }

#s-030b0f2b-c045-444d-88e1-f8f0e4a7d3a5 .shogun-icon-wrapper > .shogun-icon { font-size: 48px !important; color: #149e4f; }

#s-7cc4ffff-954c-4e8b-870e-d2fb78924bbf { margin-left: 20px; margin-right: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-7cc4ffff-954c-4e8b-870e-d2fb78924bbf .shogun-heading-component h1 { color: #149e4f; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-8519516a-c44a-4aec-90ff-78cd25fdfbc0 { margin-left: 20px; margin-right: 20px; }

#s-0625e90b-0caf-4263-988a-6597bc13b375 { border-style: solid; margin-top: 20px; margin-bottom: 20px; border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #dddddd; }

#s-0625e90b-0caf-4263-988a-6597bc13b375 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-98ca2be3-495c-40a0-af00-2e96d6c1fc6a { margin-left: 20px; margin-right: 20px; }

#s-98ca2be3-495c-40a0-af00-2e96d6c1fc6a .shogun-icon-wrapper { text-align: left; }

#s-98ca2be3-495c-40a0-af00-2e96d6c1fc6a .shogun-icon-wrapper > .shogun-icon { font-size: 48px !important; color: #149e4f; }

#s-2b36c339-f4f4-4f1f-a1ac-9e54d6846f1e { margin-left: 20px; margin-right: 20px; padding-top: 10px; padding-bottom: 10px; }

#s-2b36c339-f4f4-4f1f-a1ac-9e54d6846f1e .shogun-heading-component h1 { color: #149e4f; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-f8e75c47-5387-4f91-ac6f-c3f76693dcc9 { margin-left: 20px; margin-right: 20px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
